Subject: Re: Re: Testers needed for the new Xfce 4.4 desktop
To: Thomas Klausner <>
From: Joel CARNAT <>
List: pkgsrc-users
Date: 07/21/2006 22:53:21
Content-Type: text/plain; charset=iso-8859-15
Content-Disposition: inline
Content-Transfer-Encoding: quoted-printable

On Fri, Jul 21 2006 - 18:20, Thomas Klausner wrote:
> On Thu, Jul 20, 2006 at 12:01:16PM +0200, Joel CARNAT wrote:
> > checking for XML::Parser... configure: error: XML::Parser perl module i=
s required for intltool
> The correct way to fix this usually is to add "intltool" to the
> USE_TOOLS line. Which it already is for xfce4-mixer. Did you
> have a current checkout? Do you have the line

yep, I synchronized after reading your email.

> 	USE_TOOLS+=3D     intltool
> in xfce4-mixer/Makefile?

yes there is:
# grep USE_TOOLS wip/xfce4-mixer/Makefile
USE_TOOLS+=3D     intltool

there is no version information.
but here's the date&time of the files:
-rw-r--r--     1 ptijo  users   23B Jul 14 12:52 DESCR
-rw-r--r--     1 ptijo  users  385B Jul 15 17:23 Makefile
-rw-r--r--     1 ptijo  users  2.3K Jul 17 15:21 PLIST
-rw-r--r--     1 ptijo  users  821B Jul 14 12:43
-rw-r--r--     1 ptijo  users  221B Jul 14 12:52 distinfo

The whole XFCE4 works (very) well though ;-)

Content-Type: application/pgp-signature
Content-Disposition: inline

Version: GnuPG v1.4.3 (NetBSD)